package cz.senslog.connector.model.drutes;

import cz.senslog.connector.model.api.AbstractModel;

import java.time.OffsetDateTime;
import java.util.List;

public class DrutesModel extends AbstractModel {

    private final List<PredictionData> predictions;

    public DrutesModel(List<PredictionData> predictions, OffsetDateTime from, OffsetDateTime to) {
        super(from, to);
        this.predictions = predictions;
    }

    public List<PredictionData> getPredictions() {
        return predictions;
    }
}
